FROM docker pull image.sourcefind.cn:5000/dcu/admin/base/pytorch:2.1.0-centos7.6-dtk24.04-py310
COPY requirement.txt requirement.txt
RUN source /opt/dtk-24.04/env.sh
ENV LANG C.UTF-8
RUN pip install -r requirement.txt -i http://mirrors.aliyun.com/pypi/simple/ --trusted-host mirrors.aliyun.com

